Firefox PHP

before downloading, can you tell me?

Posted by mizmez 
before downloading, can you tell me?
February 02, 2006 02:01AM
I recently downloaded and installed a different forum package, completely set it up for the website I have created, then realised that there was no feature for 'authorisation required posting'.

To clarify, I am looking for forum software that will enable registered users to create new threads and posts, however these threads/posts will need to be approved by site admin before being viewed.
Does this package meet this requirement.

Looks great btw.
TIA
Mez
Re: before downloading, can you tell me?
February 02, 2006 09:05AM
you are posting in the phorum3-section but phorum3 is outdated and you should really use phorum5.
both version support "moderated posting" though.


Thomas Seifert
Phorum Development Team / Mysnip-Solutions.de
Custom Phorum and general software development
worry-free Phorum Hosting
Re: before downloading, can you tell me?
February 02, 2006 09:44AM
ty, sorry!

have uploaded it to the server, everything seems to be running fine... have been editing the style and seemed to have had it down packed... new style has been applied to the index and forum pages, but when I try to add a post, I am back at the standard formatting. Doesn't make much sense as I have completely deleted the entire 'default' templates folder *argh*

thanks for your help! apart from the above, it does seem to be what I am looking for.

will make sure I am in the right area before I post next time.

cheers.
Sorry, you do not have permission to post/reply in this forum.